// Main file of the QML part of the application
// A stack of pages with inverted colors (black background) is created
// This stack of page just contains one page at the beginning (MainPage)
// This MainPage is also the initial page of the application
// We are going to use a total of 3 pages:
// - MainPage is the login page
// - AlbumsPage is the list of Albums
// - FilesPage is a page with 2 different views inside:
//   either a grid of photo, either a 'film" of photos, one photo filling the full screen

import QtQuick 1.1
import com.nokia.meego 1.0

PageStackWindow {
    id: appWindow

    property bool testMode: false

    initialPage: mainPage

    MainPage {
        id: mainPage
    }

    Component.onCompleted: {
        // Use the dark theme
        theme.inverted = true;
    }
}
