// import QtQuick 1.0 // to target S60 5th Edition or Maemo 5
import QtQuick 1.1
import com.nokia.meego 1.0
import QtMobility.gallery 1.1

Rectangle {
    id: idSelectFile

    width:  (screen.currentOrientation == Screen.Portrait) ? 480 : 854
    height: (screen.currentOrientation == Screen.Portrait) ? 854 : 480

    GridView {
        anchors.fill: parent
        cellWidth: 160
        cellHeight: 160

        model: DocumentGalleryModel {
            rootType: DocumentGallery.Image
            properties: [ "url" ]
            filter: GalleryWildcardFilter {
                property: "fileName";
                value: "*.jpg";
            }
        }

        delegate: Image {
            source: url
            width: 160
            height: 160
        }
    }
}
